@charset "UTF-8";

.checkonline .checkonline__row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 60px
}

@media ( max-width :991px) {
	.checkonline .checkonline__row {
		display: block;
		text-align: center;
		margin-top: 30px
	}
}

.list-check__item {
	display: flex;
	line-height: 1.4;
}

#loginForm .errormsg, #requestPasswordForm .errormsg, #resetPasswordForm .errormsg {
    color: rgb(169, 68, 66);
}
#loginForm .infomsg, #requestPasswordForm .infomsg, #resetPasswordForm .infomsg {
    color: #9ec428;
}

.checkonline .checkonline__row .checkonline__title {
/*
	font-family: Work Sans Regular, sans-serif;
	font-size: 18px;
	color: #2f2a4c
*/
}

@media ( max-width :991px) {
	.checkonline .checkonline__row .checkonline__title {
/*
		font-size: 16px;
		line-height: 19px;
		margin-bottom: 5px
*/
	}
}

.checkonline .checkonline__row .checkonline__cta {
	text-align: right
}

@media ( max-width :991px) {
	.checkonline .checkonline__row .checkonline__cta {
		text-align: center
	}
}

@media ( max-width :991px) {
	.checkonline .checkonline__row .checkonline__cta .btn {
		margin-top: 30px
	}
}

.checkonline .separator {
	margin-top: 60px
}

@media ( max-width :991px) {
	.checkonline .separator {
		margin-top: 30px
	}
}

.waiting {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;	
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url(../assets/images/ajaxLoader.gif) 
                50% 50% 
                no-repeat;
}
#termsofservice {
	margin: 0 15px 0 15px;
}

